
.max1250{max-width:1250px;margin:0 auto;padding:0 15px;}

/*  */
.site-top {
	color: #999999;
	font-size: 14px;
	line-height: 55px;
	border-bottom: 1px solid #e6e6e6;
	position: relative;
}
.site-top a {
	color: #999999;
	font-size: 14px;
}

.site-top img {
	margin-top: -6px;
}


/* */
.h23_box1 {
	margin-top: 50px;
}

.lx_23 {
	width: 50%;
}

.lx_23 h2 {
	font-size: 30px;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: 0px;
	color: #333333;
}

.lx_23 h3 {
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0px;
	color: #666666;
	margin-top: 10px;
}

.tel_23 {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/de81d6cce2nne1ar.png) no-repeat center left;
	padding: 5px 0;
	padding-left: 55px;
	margin-top: 38px;
}

.tel_23 p:nth-child(1) {
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #333333;
}

.tel_23 p:nth-child(2) {
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #333333;
}

.dh_23 {
	margin-top: 38px;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 44px;
	letter-spacing: 0px;
	color: #333333;
}

.dh_23 p {
/*	padding-left: 30px;*/
	line-height: 44px;
	letter-spacing: 0px;
	color: #333333;
}
/*
.dh_23 p:nth-child(1) {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/62729d467fbesmld.png) no-repeat left 50%;
}
.dh_23 p:nth-child(2) {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/8897420c41cycsxg.png) no-repeat left 50%;
}
.dh_23 p:nth-child(3) {
	background: url(//wm.cdn.cn86.cn/yzweipong/2025/04/b75f22ff6fodg9mt.png) no-repeat left 50%;
}*/

.wm23 {
	margin-top: 2.5vw;
}
.wm23 img {
	max-width: 100%;
}

.mess_23 {
	width: 44%;
	box-shadow: 0 0 10px #999;
	border-bottom: 6px solid var(--main-theme-color);
	padding: 30px;
}
.mess_23 h2 {
	font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #333333;
}
.mess_23 h3 {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #666666;
}
.x-message2 {
	margin-top: 20px;
}

.ft-message-con2{position:relative;color:#fff;margin: 0 -10px;}
.ft-message-con2 input[type=text],.ft-message-con2 textarea{height:45px;background: none;border:none;border-bottom:1px solid #dee0e2;border-radius:0;font-size:14px;color:#999999;box-shadow: inherit;}
.ft-message-con2 input[type=text]::-webkit-input-placeholder,.ft-message-con2 textarea::-webkit-input-placeholder{color:#999999}
.ft-message-con2 input[type=text]:-ms-input-placeholder,.ft-message-con2 textarea:-ms-input-placeholder{color:#999999}
.ft-message-con2 input[type=text]::-ms-input-placeholder,.ft-message-con2 textarea::-ms-input-placeholder{color:#999999}
.ft-message-con2 input[type=text]::placeholder,.ft-message-con2 textarea::placeholder{color:#999999}
.ft-message-con2 textarea{padding-top:15px;height:90px;resize:none;background: none;color: #999999;padding-left: 1.2rem;}
.ft-message-con2 textarea:focus{background: none;box-shadow: inherit;color: #999999;}
.ft-message-con2 input[type=text]:focus,.ft-message-con2 textarea:focus{border-bottom: 1px solid var(--main-theme-color);color: #999999;}
.ft-message-con2 .x-submit{width:100%;height:55px;background:var(--main-theme-color);color:#fff;font-size:14px;border:none;outline:0;border-radius:0px;margin:0 auto;font-family:gilroy-regular;-webkit-transition:all .5s ease;transition:all .5s ease}
.ft-message-con2 .x-submit:hover{background: var(--main-theme-color);color: #fff;}
.ft-message-con2 .contans2{border-bottom: 1px solid #dee0e2;height: 60px;display: flex;align-items: center;justify-content: space-between;}
.ft-message-con2 .contans2 input{border: none;}
.ft-message-con2 .pr-5{position: absolute;top: 14px;left: 0.5rem;}
.form-input.relative2 input[type=text]{padding-left: 1.2rem;}
.le100{width: calc(100% - 120px)!important;}
.contans2 input[type=text]:focus{border: none;}



.shengm {
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #666666;
	margin-top: 20px;
}

.shengm span {
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #666666;
}

.ming {
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 20px;
	letter-spacing: 0px;
	color: #999999;
	margin-top: 8px;
}

.map23 {
	width: 100%;
	margin: 0 auto;
	margin-top: 80px;
	margin-bottom: 60px;
}

.map23 img {
	width: 100%;
}




/* */
@media (max-width: 1280px) {
	.lx_23 h2 {
		font-size: 25px;
		font-weight: 600;
		line-height: 32px;
		letter-spacing: 0px;
		color: #333333;
	}

	.lx_23 h3 {
		font-size: 15px;
		font-weight: 400;
		line-height: 30px;
		letter-spacing: 0px;
		color: #666666;
		margin-top: 10px;
	}

	.mess_23 {
		width: 56%;
		box-shadow: 0 0 10px #999;
		border-bottom: 6px solid var(--main-theme-color);
		padding: 30px;
	}
}


@media (max-width: 992px) {
	.map23 {
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}


@media(max-width: 768px) {
	.h23_box1 {
		margin-top: 30px;
	}

	.lx_23 {
		width: 100%;
	}

	.mess_23 {
		width: 100%;
		box-shadow: 0 0 10px #999;
		border-bottom: 6px solid var(--main-theme-color);
		padding: 15px;
		margin-top: 40px;
	}

	.dh_23 {
		margin-top: 38px;
		font-size: 14px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 34px;
		letter-spacing: 0px;
		color: #333333;
	}

	.dh_23 p {
		padding-left: 30px;
		line-height: 34px;
		letter-spacing: 0px;
		color: #333333;
	}

	.mess_23 h2 {
		font-size: 20px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 30px;
		letter-spacing: 0px;
		color: #333333;
	}

	.mess_23 h3 {
		font-size: 15px;
		font-weight: normal;
		font-stretch: normal;
		line-height: 25px;
		letter-spacing: 0px;
		color: #666666;
		margin-top: 8px;
	}


}



